Uploaded image for project: 'Mender'
  1. Mender
  2. MEN-2857

Raspberry Pi 4 is not supported by mender-demo-artifact

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Done
    • Priority: (None)
    • Resolution: Fixed
    • Affects Version/s: 2.2.0
    • Fix Version/s: 2.2.0
    • Labels:
    • Days in progress:
      3

      Description

      Since the 2.2.0 release is supposed to support raspberry pi 4, going through the onboarding with it will not work as of now. If the device type in the options is adjusted from raspberrypi3 to reflect the newer model, the demo artifacts device type compatibility list does not allow a deployment.

      Acceptance criteria:

      • mender-demo-artifact device type compatibility list contains raspberrypi4

      probably related to: https://tracker.mender.io/browse/MEN-2460

        Attachments

          Activity

            People

            • Assignee:
              mzedel Manuel Zedel
              Reporter:
              mzedel Manuel Zedel
            • Votes:
              0 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Summary Panel